.vidDashContainer {
    height:191px;
    overflow-x:hidden;
    overflow-y:auto;
    padding: 0px 0px 5px 0px;
}
.vidOuterContainer {
	position:relative;
    height:60px;
    width:100%;
    overflow:hidden;
    padding-bottom:3px;
    padding-top:2px;
}

.vidLeftInner {
	float:left;
	width:80px;
    height:60px;
    overflow:hidden;
}
.vidRightInner {
    float:left;
    height:60px;
    width:70%;
    overflow:hidden;
}
.vidThumbnail {
    margin-left:6px;
    margin-right:6px;
    margin-top:6px;
    -moz-box-shadow: 2px 2px 5px .25px #777;
    -webkit-box-shadow: 2px 2px 5px .25px #777;
    box-shadow: 2px 2px 5px .25px #777;
    filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=0, enabled='false');
}
.vidTitle {
    margin-top:6px;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:2px;
    font-size:11px;
    font-weight:700;
    line-height:14px;
    color:black;
    overflow:hidden;
}
.vidShare {
    margin-top:2px;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:5px;
}
#vidDashboard a.vidTitle:link,#vidDashboard a.vidTitle:visited,#vidDashboard a.vidTitle:hover,#vidDashboard a.vidTitle:active {
    text-decoration:none;
    color:black;
    border:none;
    border-width:0px;
    text-transform:none;
}
#vidDashboard a.vidThumbnail:link,#vidDashboard a.vidThumbnail:visited,#vidDashboard a.vidThumbnail:hover,#vidDashboard a.vidThumbnail:active {
    text-decoration:none;
    color:black;
    border:none;
    border-width:0px;
    text-transform:none;
}
